LXD(-)

Auto generated by spf13/cobra

NAME

lxc-file-pull - Pull files from containers

SYNOPSIS

lxc file pull [:]/ [[:]/...] [flags]

DESCRIPTION

Description:
  Pull files from containers

OPTIONS

-p, --create-dirs[=false]
    Create any directories necessary

-r, --recursive[=false]
    Recursively transfer files

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE

      lxc file pull foo/etc/hosts .
         To pull /etc/hosts from the container and write it to the current directory.

SEE ALSO

lxc-file(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra